<!DOCTYPE html>
<html lang="en">
{%load static%}
    <head>
        <title>
            Daniel Anderson Estefan
        </title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link rel="stylesheet" href="{%static 'style.css'%}">
    </head>
    <body class = "main">
            <!-- navbar -->
            <nav class="navbar sticky-top navbar-expand-lg navbar-dark bg-dark" id="navbar">
                    <a class="navbar-text" >Story 3 PPW</a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="navbar-toggler-icon"></span>
                    </button>
                  
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                      <ul class="navbar-nav mr-auto">
                        <li class="nav-item active">
                          <a class="nav-link" href="index#home">Homepage <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="index#profile">Profile</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="index#education">Educations</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="index#skills">Skills</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="index#experience">Experiences</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="index#achievement">Achievements</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="index#contact">Contacts</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="regis">Registration</a>
                        </li>
                      </ul>
                    </div>
            </nav>
            <!--end navbar  -->
            <!-- Judul -->
            <div class="container">
                <h1 class="text-center">Registration Form</h1>
            </div>
            <!-- end Judul -->
            <!-- nama -->
            <div class="input-group mb-3">
                <div class="input-group-prepend">
                    <span class="input-group-text" id="basic-addon1">Name:</span>
                </div>
                <input type="text" class="form-control" placeholder="Name" aria-label="Name" aria-describedby="basic-addon1">
            </div>
            <!-- end nama -->
            <!-- date -->
            <div class="input-group mb-3">
                <div class="input-group-prepend">
                    <span class="input-group-text" id="basic-addon1">Date:</span>
                </div>
                <input type="date" class="form-control" placeholder="Username" aria-label="Username" aria-describedby="basic-addon1">
            </div>
            <!-- end date -->
            <!-- email -->
            <div class="input-group mb-3">
                <div class="input-group-prepend">
                    <span class="input-group-text" id="basic-addon1">Email:</span>
                </div>
                <input type="text" class="form-control" placeholder="Email" aria-label="Email" aria-describedby="basic-addon1">
            </div>
            <!-- end email -->
            <!-- username -->
            <div class="input-group mb-3">
                <div class="input-group-prepend">
                    <span class="input-group-text" id="basic-addon1">Username:</span>
                </div>
                <input type="text" class="form-control" placeholder="Username" aria-label="Username" aria-describedby="basic-addon1">
            </div>
            <!-- end username -->
            <!-- password -->
            <div class="input-group mb-3">
                <div class="input-group-prepend">
                    <span class="input-group-text" id="basic-addon1">Password:</span>
                </div>
                <input type="password" class="form-control" placeholder="Password" aria-label="Password" aria-describedby="basic-addon1">
            </div>
            <!-- end password -->
            <!-- confirm password -->
            <div class="input-group mb-3">
                <div class="input-group-prepend">
                    <span class="input-group-text" id="basic-addon1">Confirm Password:</span>
                </div>
                <input type="password" class="form-control" placeholder="Confirm Password" aria-label="Confirm Password" aria-describedby="basic-addon1">
            </div>
            <!-- end confirm password -->
            <button type="button" class="btn btn-success btn-lg btn-block">Confirm</button>
            <button type="button" class="btn btn-danger btn-lg btn-block">Cancel</button>        
            <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
            <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    </body>